﻿

#NzMapWrapper
{

    position:relative; display:inline-block; width:342px; height:503px; left:-5px;

}

.place
{
    position:absolute; width:9px; height:9px; z-index:99999!important; background:url(none.png);
}

.PlaceLabel
{
    position:absolute; width:107px; height:34px; background:url(bg-label.png) no-repeat left top; color:#fff; line-height:34px; padding-left:10px;
    display:none; font-weight:bold; z-index:999!important;
}

.SelectedLocation
{
    background:url(bg-label-hover.png) no-repeat left top; color:#808d18; z-index:99!important;font-weight: normal;
}